@font-face {
	font-family: 'bebas_neueregular';
	src: url('/fonts/BebasNeue-webfont.eot');
	src: url('/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/BebasNeue-webfont.woff') format('woff'),
	url('/fonts/BebasNeue-webfont.ttf') format('truetype'),
	url('/fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	box-sizing: border-box
}

h1, h2, h3, ul#latest_blog, .mob-top-rated {
	font-family: "BebasNeue", "bebas_neueregular", Arial, Helvetica, sans-serif
}

h3 {
	margin-top:1.5em;
}

UL#artists {
	width: 100%;
	padding: 5px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

UL#artists LI {
	width: 45%;
	margin-bottom: 10px;
	margin-right: 20px;
}

UL#artists LI H4 {
	padding-bottom: 2px;
	font-size: 16px;
	font-weight: bold
}

UL#artists LI.highlight {
	background-color: #FFFFB7
}

UL#artists LI.nomargin {
	margin-right: 0 !important
}

UL#artists LI .more {
	color:#222;
	font-weight: bold;
}

#interpretations li {
	clear: both
}

#interpretations H2 {
	width: 120px;
	float: left;
	margin-right: 20px;
	text-align: center;
	font-size: 190px;
	font-weight: bold;
	font-family: georgia, bookman, 'bookman old style', times, serif;
	line-height: 80px;
	color: #801
}

#interpretations H2 SPAN {
	display: block;
	font-size: 16px
}

#interpretations DIV.interpretations_content {
	width: 420px;
	margin-left: 8em;
}

#interpretations .readmore {
	margin-left:10em;
	font-size:17px;
}

#interpretations DIV.interpretations_content.truncated {
	overflow: hidden;
	max-height: 400px;
	-webkit-mask-image: linear-gradient(to bottom, black 80%, transparent 100%);
	mask-image: linear-gradient(to bottom, black 80%, transparent 100%);
}

#interpretations .invad2 {
	margin-lefT: 140px;
}

.mob-top-rated {
	display: none;
}

DIV.block {
	margin-bottom: 20px
}

DIV.block H3 {
	font-weight: bold;
	font-size: 110%;
	padding-left: 9px;
	color: black;
	clear: both;
	margin-top: 4em
}

DIV#subscribe INPUT.text {
	background: transparent;
	border: 1px solid #ccc;
	position: relative;
	left: 20px;
	top: 13px;
	width: 166px;
	height: 21px;
	color: #333;
	padding-top: 1px
}

DIV#subscribe INPUT.submit {
	position: relative;
	left: 30px;
	top: 13px;
	width: 74px;
	height: 21px;
	padding-top: 1px;
	cursor: pointer;
	font-size: 10px;
	background-color: #a00;
	color: #fff;
	font-weight: bold;
}

DIV#subscribe INPUT.submit:hover {
	-moz-box-shadow: 0px;
}

DIV#subscribe P {
	margin-top: 25px;
	color: #444;
	padding-left: 15px
}

DIV#mostpopular h3 {
	visibility: hidden
}

DIV.block TABLE {
	margin-top: 10px;
	width: 100%
}

DIV.block TABLE TH, DIV.grayblock TABLE TD {
	padding: 5px
}

DIV.block TABLE TH {
	text-align: right;
	padding-left: 20px;
	padding-right: 20px;
	width: 20px
}

.odd {
	background: #e6e6e6
}

DIV.grayblock span {
	margin-left: 40px
}

DIV.grayblock h3 {
	overflow: hidden
}

DIV.grayblock h3 a:link {
	color: #000;
}

UL#relatedbands LI {
	padding: 2px 10px 2px 10px;
	clear: left;
	height: 48px
}

DIV.thumb {
	width: 46px;
	height: 46px;
	float: left
}

UL#relatedbands LI H4 {
	width: 220px;
	float: left;
	margin-left: 10px;
	font-size: 15px;
	font-weight: bold;
	padding-top: 5px
}

UL#relatedbands LI A:hover {
	color: black
}

div#lyrics {
	font-size: 90%;
	margin: 20px 40px;
	padding: 15px;
	border: 1px solid #ccc;
	background-color: #E6E6E6;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

div#lyrics > h3, div#getmp3 > h3 {
	padding-left: 0
}

img.lyrici {
	float: right;
	margin: 0px 9px 9px 0px
}

DIV.separator {
	width: 232px;
	height: 10px;
	border-bottom: 4px solid #333;
	margin: 1.5em 0;
}

DIV#bottombanner {
	margin-top: 7px;
	height: 229px;
	text-align: center;
	clear: both
}

ul.flist {
	text-align: left;
}

ul.flist a:link, ul.flist a:visited {
	color: #888987;
	text-decoration: underline;
}

ul.flist h3 {
	margin: 10px;
	color: #fff;
}

ul.flist li {
	margin: 4px 0px 1px 10px;
}

ul.flist > li {
	margin-bottom: 10px;
}

DIV#footer {
	width: 100%;
	background: rgba(34, 34, 34, 0.85); /*#B6C8B2*/;
	font-size: 60%;
	border-top: 1px #fff solid;
	clear: both;
}

DIV#footer > UL {
	width: 980px;
	background: transparent;
	margin: 0 auto;
	text-align: left
}

DIV#footer > UL > LI {
	width: 205px;
	background: transparent;
	display: block; /*height:158px;*/
	float: left;
	margin-right: 10px; /*text-align:center*/
}

DIV#footer > UL > LI.last {
	text-align: right;
	padding-right: 30px;
	width: 225px;
	font-size: 12px;
	color: #fff
}

DIV#footer > UL > LI A {
	text-decoration: none;
}

DIV#footer > UL > LI A:hover SPAN {
	text-decoration: none !important
}

DIV#footer > UL > LI.last A {
	color: #fff;
	text-decoration: none
}

DIV#footer A:hover {
	text-decoration: underline
}

DIV#footer > UL > LI.last img {
	margin: 100px 5px 0px -60px;
	border: 0
}

DIV#footer > UL > LI A SPAN {
	visibility: hidden
}

ul.yr {
	width: 50px;
	float: left;
}

td.recentUsername {
	font-size: 11px;
}

fieldset {
	margin: 20px 0px 0px 0px;
	padding: 15px;
	border: none;
	background-color: #E6E6E6;
}

fieldset label {
	width: 200px;
	display: block;
	font-weight: bold;
	font-size: 18px;
}

fieldset input, fieldset select {
	width: 300px;
	font-size: 18px;
	margin-bottom: 15px;
}

fieldset input[type=submit], fieldset input[type=button], fieldset input[type=checkbox], fieldset input[type=radio] {
	width: inherit;
}

fieldset textarea {
	width: 500px;
	height: 300px;
	font-size: 18px;
}

input[type=checkbox] {
	float: left;
	margin-right: 6px;
	margin-top: 7px;
}

select#UserBirthdayMonth, select#UserBirthdayDay, select#UserBirthdayYear {
	width: 100px;
}

div#form input[type=submit] {
	font-size: 120%;
	margin: 20px;
	padding: 7px;
	margin-left: auto;
}

label[for=InterpEmailCheck], label[for=InterpFacebookPost] {
	width: 500px;
	font-size: 13px;
	display: inherit;
	float: left;
	margin-top: 7px;
}

div.form input[type=submit] {
	background: #E90000;
	font-weight: bold;
	color: white;
	margin: 6px auto;
	display: block;
	width: 200px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
	border:1px #111 solid;
	background: #E90000;
}

div.form input[type=submit]:hover {
	background: #ff3300;
	color: white !important;
	text-decoration: none !important;
}

fieldset#login input {
	width: 200px;
}

fieldset#login input[type=submit] {
	width: inherit;
}

.diff_song {
	float: right;
	font-size: 10px;
}

span.toprated3 {
	margin-top: 32px;
}

div.paging {
	float: right;
}

div.paging span {
	text-align: right;
	font-size: 120%;
	border: 1px solid #CCCCCC;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px;
}

div.paging span.current {
	background-color: #000000;
	border-color: #000000;
	color: #FFFFFF;
	font-weight: bold;
}

div.paging span:hover {
	background-color: #EEEEEE;
}

div.paging span.current:hover {
	background-color: #000000;
}

div.paging span.disabled:hover {
	background-color: inherit;
}

div.paging span:last-child {
	background-color: yellow;
}

div.gbutton {
	margin: 8px 0px 8px 0px;
	background-repeat: no-repeat;
}

div.gbutton a {
	width: 260px;
	display: block;
	height: 26px;
}

div.gbutton {
}

div.gbutton span {
	visibility: hidden;
}

div.top_ad_container {
	margin: 0px 0px 0px -20px;
	float: left;
	width: 728px;
	height: 90px;
	display: block
}

div.top_share_container {
	float: right;
	margin: 12px 3px 5px 5px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}

div#yt_embed {
	margin: 0px 50px 16px 50px;
}

div#fb_like {
	margin: 4px;
}

div#related, div#categories {
}

div#related blockquote, div#categories blockquote {
	margin-left: 14px;
}

div#categories {
	margin: 20px
}

div#update {
	float: right;
}

div#amz_widget {
	margin: 0px 21px 0px 23px;
}

div.interpretations_content > div > p {
	margin: 1em 0 0 0;
}

div.interp-head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-family: "BebasNeue", "bebas_neueregular", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

div.interp-head .u {
	color: #bb0000;
	font-size: 14px;
}

div.interp-head .d {
	font-size: 14px;
}

div.interp-head .report {
	font-size: 14px;
}

.home-latest li,.blog-latest li {
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: "BebasNeue", "bebas_neueregular", Arial, Helvetica, sans-serif;
}

.blog-latest li {
	justify-content: initial;
	display: flex;
}

.home-latest li img, .blog-latest li img {
	margin: 0.2em 1em;
}

span.interpretation_report {
	font-size: 80%;
}

table.general td {
	border: 1px solid #ccc;
	padding: 5px;
}

table.general td.altrow {
	background-color: #ccc;
}

.ratingblock {
	width: 50%;
	display: block;
	border-bottom: 1px solid #999;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

.starbar {
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 16px;
	position: relative;
	background: url('//cdn.lyrint.com/img/star.gif') top left repeat-x;
}

.starbar li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}

.starbar li a {
	outline: none;
	display: block;
	width: 16px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}

.starbar li a:hover {
	background: url('//cdn.lyrint.com/img/star.gif') left bottom;
	z-index: 2;
	left: 0px;
}

.starbar a.star1 {
	left: 0px;
}

.starbar a.star1:hover {
	width: 16px;
}

.starbar a.star2 {
	left: 16px;
}

.starbar a.star2:hover {
	width: 32px;
}

.starbar a.star3 {
	left: 32px;
}

.starbar a.star3:hover {
	width: 48px;
}

.starbar a.star4 {
	left: 48px;
}

.starbar a.star4:hover {
	width: 64px;
}

.starbar a.star5 {
	left: 64px;
}

.starbar a.star5:hover {
	width: 80px;
}

.starbar li.current-rating {
	background: url('//cdn.lyrint.com/img/star.gif') left center;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

.starbar {
	width: 80px;
}

.thankyou {
	clear: both;
	font-size: 9px;
	color: #333333;
	padding-left: 10px;
}

div.votemessage {
	font-size: 80%;
}

div.success, div.error, div.info {
	border: 1px solid;
	margin: 20px 0px;
	display: block;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
}

#flashMessage {
	display: block;
	width: 100%;
	height: 4em;
}

div.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('//cdn.lyrint.com/img/success.png');
}

div.error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('//cdn.lyrint.com/img/error.png');
}

div.error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('//cdn.lyrint.com/img/error.png');
}

div.info {
	color: #00529B;
	background: url('//cdn.lyrint.com/img/info.png') no-repeat #BDE5F8;
}

div.error-message {
	color: red;
	font-weight: bold;
	margin-bottom: 9px;
}

.right {
	width: 100%;
	text-align: right;
}

div#privacy ul {
	list-style-type: square;
	padding: 0;
	margin: 0;
}

div#privacy li {
	padding-left: .6em;
}

span.interpretation_user {
	color: #bb0000
}

p#username_avail {
	margin-top: -5px;
}

div#rightcol div.amazon {
	margin-top: 35px;
	margin-left: 140px;
}

div.blocktop.latest-releases tr {
	cursor: pointer;
}

div.blocktop.latest-releases span {
	font-size: 60%;
	margin-left: 0;
}

p.abcmob {
	margin: 20px 0;
}

div.bandlist {
	margin-left:1.8em;
}
ul.bandlist li, ol.bandlist li {
	clear: both;
	margin: 14px;
	line-height: 2em;
}

ul.bandlist li span {
	margin-left: 10px;
	font-size: 125%;
}

.songlist {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	font-size: 18px;
	line-height: 1.8em;
}

.songlist .thumb {
	margin-right: 20px;
	height: 100%;
}

.songlist span.yr {
	color: #555;
	font-size: 11pt;
	float: Right;
}

.songlist span.band {
	font-size: 11pt;
}

.songlist span.band a {
	color: #555
}

.songlist .cat-text {
	margin-left: 20px;
	color: #555;
	font-size: 90%;
}
.songlist div.feat {
	font-size: 9pt;
}
.songlist span.count {
	font-size: 11px;
}
.songlist li {
	margin: 13px;
	line-height: 1em;
	width: 40%;
	display: flex;
	align-items: center;
}
.songlist.wide li {
	width:100%;
}

.songlist.wide li .yr {
	margin-left:auto;
}
.songlist.wide li a {
}

.songlist li .r {
	display: flex;
	flex-direction: column;
}
.songlist .thumb {
	margin-right: 11px;
}

.songlist li.nointerps {
	opacity: .6;
}

.fb-like iframe, .fbshare iframe {
	width: 500px !important;
	height: 50px !important;
}


ul.home-songs li {
}

div.new-releases {
	margin-top: 50px;
}

ul.top-users {
	margin-top: 10px;
}

ul.top-users a {
	display: inline-block;
	width: 200px;
}

ul.top-users span {
	display: inline-block;
	width: 70px;
}

div#accountmenu img {
	float: left;
}

div#accountmenu p {
	float: left;
	font-size: 150%;
	padding-top: 28px;
	margin-left: 40px;
	font-weight: bold;
}

div#accountmenu br {
	clear: both;
}

a.morelink {
	font-size: 2em;
	font-weight: bold;
}

.important {
	font-weight: bold;
}

p.jump {
	font-weight: bold;
	display: block;
	width: 100%;
	text-align: center;
}

div.jumpcontainer {
	margin-left: 138px;
}

.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	font: menu;
	font-size: 12px;
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}

div#rotator .inner-text a {
	color: #fff !important;
	font-size: 150%;
	width: 70%;
}

div#rotator div.desc {
	opacity: 60;
}

ul#trending {
	font-size: 11px;
	margin-bottom: 20px
}

ul#trending li {
	display: block;
	width: 100px;
	float: left;
	margin: 10px;
}

ul#trending li span.u, ul#trending li span.d {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-right: 4px;
	background-image: url('//cdn.lyrint.com/img/trendarrows.png');
}

ul#trending li span.u {
	background-position: 0px -2px;
}

ul#trending li span.d {
	background-position: 0px -13px;
}


ul#latest_blog {
	margin: 25px 8px;
	font-size: 1.1em;
}

ul#latest_blog a:link, ul#latest_blog a:visited,
table.related_blog a:link, table.related_blog a:visited {
	font-weight: bold;
}

table.related_blog tr {
	height: 75px;
	overflow: hidden;
	display: block
}

ul#latest_blog li {
	clear: both;
	margin: 20px 0px;
	display: block;
	min-height: 60px;
}

ul#latest_blog li.hdr {
	margin: 0px;
	min-height: 12px;
}

ul#latest_blog img, table.related_blog img {
	float: left;
	margin: 4px 3px 1px 0px;
}

div#addsong {
	margin-left: 50px;
}

div#addsong input.ia {
	color: #fff;
	background-color: rgb(10, 52, 116);
}

.morl a {
	color: #777;
}


img.bandpic {
	margin-right: 20px;
}

div.band_container h1 {
	font-size: 170%
}

/* SEARCH FORM */
div#search {
	margin: 20px 0;
}

div#search input[type=text] {
	padding: 5px;
	width: 566px;
	height: 41px;
	font-size: 140%;
	color: #bbb;
	background: rgba(255, 255, 255, 0.8);
	border: 1px solid #444;
}

div#search input.submit {
	height: 51px;
	width: 110px;
	font-size: 150%;
	color: #fff;
	background: #333;
	border: none;
}

div#social {
	position: relative;
	display: block;
	height: 25px;
}

div#social .fbshare {
	position: absolute;
	width: 90px;
}

div#social .twshare {
	position: absolute;
	left: 180px !important;
	top: 0;
}

.right-link {
	float: right;
	font-size: 90%;
	margin-right: 20px;
}

/* antispam */
input#ReportYourName, input#ReportYourEmail {
	display: none
}

div#phone_number_div {
	display: none
}

/* SEARCHRESULTS */
#suggestions {
	position: absolute;
	width: 60%;
	display: none;
}

#searchresults {
	border-width: 1px;
	border-color: #919191;
	border-style: solid;
	width: 100%;
	background-color: #a0a0a0;
	font-size: 14px;
	z-index: 200000
}

#searchresults a {
	display: block;
	background-color: #e4e4e4;
	clear: left;
	height: 56px;
	text-decoration: none;
	overflow: hidden
}

#searchresults a.tall {
	height: 78px
}

#searchresults a.tall.band {
	height: 50px;
	font-size: 240%
}

#searchresults a:hover {
	background-color: #b7b7b7;
	color: #ffffff;
}

#searchresults a img {
	float: left;
	padding: 5px 10px;
}

#searchresults a span.searchheading {
	display: block;
	font-weight: bold;
	padding-top: 5px;
	color: #191919;
}

#searchresults a:hover span.searchheading {
	color: #ffffff;
}

#searchresults a span {
	color: #555555;
}

#searchresults a:hover span {
	color: #f1f1f1;
}

#searchresults span.category {
	font-size: 110%;
	margin: 5px;
	display: block;
	color: #ffffff;
}

#searchresults span.seperator {
	float: right;
	padding-right: 15px;
	margin-right: 5px;
	background-image: url(//cdn.lyrint.com/img/shortcuts_arrow.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#searchresults span.seperator a {
	background-color: transparent;
	display: block;
	margin: 5px;
	height: auto;
	color: #ffffff;
}

/* END SEARCHRESULTS */

@media screen and (max-width: 800px) {
	div#wr {
		width: 100%;
	}

	div#leftcol {
		width: 100%;
	}

	div.band_container {
		margin: 1em;
	}
}

@media screen and (max-width: 720px) {
	body, html {
		overflow-x: hidden;
		font-size:1em;
	}

	a.morelink {
		font-size: 1.0em;
	}

	div#rightcol {
		display: none
	}

	div#hdr h2 {
		left: 10px;
	}

	div#content {
		padding: 0;
		margin: 0;
		width: 100%
	}

	div#search input[type=text] {
		width: 70%
	}

	div#search input.submit {
		font-size: 70%;
		width: 60px;
	}

	div#footer {
		display: none
	}

	table.cake-sql-log {
		display: none
	}

	div#login_area_mobile {
		display: inherit;
		position: absolute;
		right: 0;
		top: 0;
	}

	div#login_area_mobile img {
		cursor: pointer;
		margin-right: 1em;
		border:1px solid #fff;
	}

	div#hdr div#login_area {
		display: none;
		width: 80%;
		padding: 1em;
		position: relative !important;
		background-color: #000;
		margin-left: 30px;
		z-index: 1200;
		font-size: 130%;
	}

	div#login_area_mobile {
		display: inherit;
	}

	div#hdr {
		margin-bottom: 10px;
	}

	div#hdr.mobile-login {
		margin-bottom: 100px !important;
	}

	#interpretations .invad2 {
		margin-left: -17px;
	}

	#interpretations {
		width: 100%;
		margin-top: 1em;
	}

	#interpretations DIV.interpretations_content {
		width: 100%;
	}

	#interpretations DIV.interpretations_content {
		margin: 0;
	}

	#interpretations H2 {
		width: 80px;
		margin: 0;
		padding: 0;
		font-size: 100px;
	}

	#interpretations H2 SPAN {
		font-size: 10px;
		line-height: 20px
	}

	.mob-top-rated {
		display: flex;
		margin: 0.6em 0;
	}
}

@media screen and (max-width: 530px) {
	div#rotator_wrapper {
		display: none !important;
	}

	p.abvint1 {
		display: none;
	}

	p.abcmob {
		display: block;
	}

	div#hdr img {
		margin: 17px 0 0 2px;
	}

	div#lyrics {
		margin: 5px;
	}

	UL#artists LI {
		width: 100%
	}

	UL#artists LI a {
		font-size: 120%;
		line-height: 115%;
	}

	div#rotator_wrapper {
		width: 100%;
		overflow: hidden;
		display: block
	}

	img#logo {
		width: 200px;
		height: auto;
	}

	UL#artists LI.highlight {
		background-color: inherit;
	}

	div#content, ul#artists, div#leftcol {
		width: 100%
	}

	div.interp-head span.report {
		display: none !important
	}

	ul.home-songs span {
		display: none
	}

	fieldset {
		padding:5px;
	}
	fieldset input, fieldset select, fieldset textarea {
		width: 98%;
	}

	#InterpEmailCheckSongId, #InterpEmailCheck, label[for=InterpEmailCheck] {
		display: none;
	}

	div#search form {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	div#search form > * {
		align-self: center;
	}

}

@media screen and (max-width: 470px) {
	#interpretations li h2 {
		display: none;
	}

	div.band_container {
		margin: 0.5em;
	}

	span.interpretation_date {
		margin-left: 1em;
	}
}

@media screen and (max-width: 330px) {
	#interpretations .invad2 {
		display: none;
	}
}


/** Only load large background image on larger screens */
@media screen and (min-width: 530px) {
	body {
		background: #B9E2E1 url(//cdn.lyrint.com/img/bgbody3-o.jpg) fixed bottom center
	}

	div#login_area_mobile {
		display: none
	}

	div#search {
		display: inherit
	}

	p.abcmob {
		display: none;
	}
}